bootstrap versions and peer dependencies

The table below has a list of all versions of bootstrap compatible peers dependencies.

Version Peer Dependency Versions
4.0.0
  • jquery @ 1.9.1 - 3
  • popper.js @ ^1.12.9
4.1.0
  • jquery @ 1.9.1 - 3
  • popper.js @ ^1.14.0
4.1.1 - 4.1.3
  • jquery @ 1.9.1 - 3
  • popper.js @ ^1.14.3
4.2.1
  • jquery @ 1.9.1 - 3
  • popper.js @ ^1.14.6
4.3.0 - 4.3.1
  • jquery @ 1.9.1 - 3
  • popper.js @ ^1.14.7
4.4.0 - 4.5.0
  • jquery @ 1.9.1 - 3
  • popper.js @ ^1.16.0
4.5.1 - 4.6.0
  • jquery @ 1.9.1 - 3
  • popper.js @ ^1.16.1